﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Ejercicio Tablas</title>
	</head>

	<body>
		<table border="1">
			<caption>Tabla con combinación de filas y columnas</caption>
			<tr>
				<th>celda 1</th>
				<th>celda 2</th>
				<th>celda 3</th>
				<th>celda 4</th>
			</tr>
			<tr>
				<td rowspan="3">celda 5</td>
				<td>celda 6</td>
				<td colspan="2">celda 7</td>
			</tr>
			<tr>
				<td>celda 8</td>
				<td>celda 9</td>
				<td rowspan="2">celda 10</td>
			</tr>
			<tr>
				<td colspan="2">celda 11</td>
			</tr>
		</table>
	</body>

</html>
